<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">

    <version value="20.08" />
    <identifier value="galician.gl.dicts.from.Proxecto.Trasno" />

    <display-name>
        <name lang="en-US">Galician spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="ar">قاموس التدقيق الإملائي للُّغة الجاليكية، قواعد الواصلة والمترادفات</name>
        <name lang="cs">Slovník kontroly pravopisu, dělení slov a slovník synonym pro galicijštinu</name>
        <name lang="da">Galisisk stavekontrol, orddeling og synonymordbøger</name>
        <name lang="de">Galicisches Wörterbuch für Rechtschreibprüfung, Silbentrennung und Thesaurus</name>
        <name lang="el">Ορθογραφικό λεξικό Γαλικίας, κανόνες συλλαβισμού και θησαυρός</name>
        <name lang="es">Gallego: corrector ortográfico, sinónimos y reglas de silabación</name>
        <name lang="fi">Galician oikolukusanasto, tavutussäännöt ja synonyymisanasto</name>
        <name lang="fr">Dictionnaires orthographique, des synonymes et règles de coupure des mots galiciens</name>
        <name lang="ga">Foclóir litrithe, rialacha fleiscínithe, agus teasáras don Ghailísis</name>
        <name lang="gl">Corrector ortográfico, de sinónimos e guionizador do galego</name>
        <name lang="hi">गैलिसियाई वर्तनी शब्दकोश, समासन नियम और थिसारस</name>
        <name lang="hr">Provjera pravopisa, rastavljanje riječi i rječnik sinonima galicijskog jezika</name>
        <name lang="hu">Galíciai helyesírási szótár, elválasztási szabályok és szinonimaszótár</name>
        <name lang="it">Dizionario ortografico galiziano, regole di sillabazione e dizionario di sinonimi</name>
        <name lang="ja">ガリシア語スペル辞書、ハイフネーション規則と類義語辞典</name>
        <name lang="lt">Italų kalbos rašybos tikrinimo, žodžių kėlybos ir tezauro žodynai</name>
        <name lang="lv">Galisiešu pareizrakstības vārdnīca, zilbjdales kārtulas un tēzaurs</name>
        <name lang="nb">Gælisk stavekontroll, orddeling og synonymordbok</name>
        <name lang="nl">Gallische woordenlijst voor spellingcontrole, regels voor afbrekingen en synoniemenlijst</name>
        <name lang="nn">Gælisk stavekontroll, orddeling, og synonymordbok</name>
        <name lang="pl">Galicyjski słownik ortograficzny, reguły dzielenia wyrazów i słownik wyrazów bliskoznacznych</name>
        <name lang="pt">Dicionário ortográfico, sinónimos e regras de hifenização em galego</name>
        <name lang="ro">Dicționar ortografic, de sinonime și reguli de despărțire în silabe pentru galiciană</name>
        <name lang="ru">Галисийский орфографический словарь, правила переноса и тезаурус</name>
        <name lang="sk">Galícijský slovník na kontrolu pravopisu, pravidlá na delenie slov a tezaurus</name>
        <name lang="sl">Galicijski jezik – slovar za preverjanje črkovanja, vzorci za deljenje besed in slovar sopomenk</name>
        <name lang="sq">Fjalor drejtshkrimi galician, rregulla fonetike, dhe ekciklopedi</name>
        <name lang="sr">Галицијски: провера писања, прелом речи и речник синонима</name>
        <name lang="sv">Stavningsordlista, avstavningsregler och synonymordlista på galiciska</name>
        <name lang="th">พจนานุกรมสะกดคำ, กฎการใส่ยัติภังค์, และอรรถาภิธานภาษากาลิเซีย</name>
        <name lang="tr">Galiçyaca imla sözlüğü, heceleme kuralları ve eş anlamlılar</name>
        <name lang="uk">Галісійський орфографічний словник, правила переносу та тезаурус</name>
        <name lang="zh-CN">加利西亚语拼写词典、断词规则与同义词库</name>
    </display-name>

    <platform value="all" />

    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0" />
    </dependencies>

    <icon>
        <default xlink:href="ProxectoTrasno.png" />
    </icon>

    <publisher>
        <name xlink:href="https://gitlab.com/proxecto-trasno/hunspell-gl/-/issues" lang="en">Hunspell-gl</name>
    </publisher>

</description>
